SCO Information for VU#222750

TCP/IP implementations do not adequately validate ICMP error messages

Status

Affected

Vendor Statement

SCO is aware of the issue and is working on a fix.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

For UnixWare 7.1.4 the fix is included in maintenance pack 2: